Redmine - Defect #36565

No title on mouseover event on progress bar
2022-02-03 08:30 - Brice Beaumesnil

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Roadmap Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version: 423
Description

Hello,

In progress_bar function (ApplicationHelper), you use a <p> to display legend.

- Without legend: titles are display on mouseover event.
- With legend: titles are not display on mouseover event.

To display all titles, change content tag <p> by a <span> and it's work.

Thanks

History

#1 - 2022-02-10 08:28 - Mizuki ISHIKAWA
- File screenshot.png added
screenshot.png

In my environment, even with the legend, when | hovered over the green part of the bar, the title was displayed as well as without the legend.
Do you get different results in your environment?

#2 - 2022-02-10 09:34 - Brice Beaumesnil

Hello,

I think that's can be like #36574 : PurpleMine2 theme...

If i change to alternate theme, it's OK....
| don't thinking to change theme. OK i need to create issue in Github PurpleMine2 project.
Sorry.
#3 - 2022-02-10 09:46 - Mizuki ISHIKAWA
Brice Beaumesnil wrote:
Hello,
I think that's can be like #36574 : PurpleMine2 theme...
If i change to alternate theme, it's OK....
| don't thinking to change theme. OK i need to create issue in Github PurpleMine2 project.
Sorry.

It doesn't matter.
Thanks for sharing what was a theme issue.

#4 - 2022-02-10 10:09 - Marius BALTEANU

- Status changed from New to Closed
https://www.redmine.org/issues/36574
https://www.redmine.org/issues/36574

- Resolution set to Invalid
